package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioMovimentoPorOrgaoConcedente extends DefaultItemMenuSistema {

	public ItemMenuRelatorioMovimentoPorOrgaoConcedente() {
		super("indexController.mniRelatorioMovimentoPorOrgaoConcedente.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.MOVIMENTOPORORGAOCONCEDENTE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioMovimentoPorOrgaoConcedente.zul",
                Labels.getLabel("relatorioMovimentoPorOrgaoConcedente.window.title"), getArgs(), desktop);
		
	}
}
